@media(min-width: 768px) {
    .field-label-responsive {
      padding-top: .5rem;
      text-align: right;
    }
}
.email {
  height: 70px;
}
.email-span {
  margin-left: 43px;
}

h2 {
  text-align: center;
}
.description {
	background-color: rgba(70,57,57, 0.9);
    border: 2px solid;
    padding: 8px;
	border-radius: 7px;
	color: #fff;
}